
				:root {
				--cor1: rgb(101, 2, 19);
				--cor2: rgb(61, 161, 176);
				--cor3: rgb(26, 29, 32);
				--cor4: rgb(90, 98, 108);
				--cor5: rgb(238, 242, 245);
				--cor6: rgb(255, 255, 255);
				--fonte1_base: //fonts.googleapis.com/css?family=Plus+Jakarta+Sans:800;
				--fonte2_base: //fonts.googleapis.com/css?family=Plus+Jakarta+Sans:regular;
				--fonte1_name: Plus+Jakarta+Sans:800;
				--fonte2_name: Plus+Jakarta+Sans:regular;
				--fonte1_f: Plus Jakarta Sans;
				--fonte1_w: 800;
				--fonte1_s: normal;
				--fonte2_f: Plus Jakarta Sans;
				--fonte2_w: normal;
				--fonte2_s: normal;
				--fonte3_f: Plus Jakarta Sans;
				--fonte3_w: normal;
				--fonte3_s: normal;
				} .btn-style-base{border-radius:200px} .btn-style-base-filled{background-color:var(--cor1); border-color:var(--cor1); color:var(--cor6);} .btn-style-base-filled:hover{background-color:var(--cor2); border-color:var(--cor2); color:var(--cor6);} .btn-style-base-outlined{background-color:transparent; border-color:var(--cor3); color:var(--cor3);} .btn-style-base-outlined:hover{background-color:var(--cor3); border-color:var(--cor3); color:var(--cor6);} .btn-style-base{font-family:Plus Jakarta Sans; font-weight:600; font-style:normal} .switch-style-base:checked{background-color:var(--cor1) !important; border-color:var(--cor1) !important;} .switch-style-base:checked:focus{background-color:var(--cor1) !important; border-color:var(--cor1) !important;} .switch-style-base:not(:checked):focus{border-color:var(--n-200) !important;}